Main Page | Namespace List | Class Hierarchy | Class List | File List | Namespace Members | Class Members | File Members

# mysqlpp::ObjectNotInitialized Class Reference

Exception thrown when you try to use an object that isn't completely initialized. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::ObjectNotInitialized:

[legend]
Collaboration diagram for mysqlpp::ObjectNotInitialized:

[legend]
List of all members.

## Public Member Functions
| ObjectNotInitialized (const char *w="")
| Create exception object.

## Detailed Description

Exception thrown when you try to use an object that isn't completely initialized.

The documentation for this class was generated from the following file:

- exceptions.h